{
  "name": "Raubtiergeruch",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "description": "Ein Wesen mit diesem Nachteil verströmt einen typischen Geruch, der bei einigen Tieren Aggressions-, bei anderen Tieren Fluchtreaktionen auslöst. Dies bedeutet vor allem, dass bestimmte Talentproben, die mit dem Umgang mit Tieren zu tun haben (in erster Linie Abrichten und Reiten), um 5 Punkte erschwert sind. Der Geruch lässt sich nicht abwaschen, kommt aber bei strömendem Regen oder unter Wasser nicht zum Tragen."
}